data:extend({
    {
        type = "technology",
        name = "mu-u235",
        icon_size = 256,
        icon = "__more-u235_50_50__/graphics/processing.png",
        effects =
        {
            {
                type = "unlock-recipe",
                recipe = "mu-u235_1_20"
            },
        },
        prerequisites = {"uranium-processing"},
        unit = 
        {
            count = 200,
            ingredients =
            {
                {"automation-science-pack", 1},
                {"logistic-science-pack", 1},
                {"chemical-science-pack", 1},
                {"production-science-pack", 1}
            },
            time = 40,
        }
    },{
        type = "technology",
        name = "mu-dufc",
        icon_size = 128,
        icon = "__more-u235_50_50__/graphics/recycle_ico.png",
        effects =
        {
            {
                type = "unlock-recipe",
                recipe = "mu-dufc"
            },
        },
        prerequisites = {"nuclear-fuel-reprocessing"},
        unit = 
        {
            count = 50,
            ingredients =
            {
                {"automation-science-pack", 1},
                {"logistic-science-pack", 1},
                {"chemical-science-pack", 1},
                {"production-science-pack", 1}
            },
            time = 40,
        }
    },
})